RubyGems Navigation menu

spree_sample 3.3.0.rc1

Required dependency for Spree

版本列表:

  1. 4.2.1 - March 05, 2021 (962.5 KB)
  2. 4.2.0 - February 25, 2021 (962.5 KB)
  3. 4.2.0.rc5 - February 04, 2021 (962.5 KB)
  4. 4.2.0.rc4 - January 20, 2021 (962.5 KB)
  5. 4.2.0.rc3 - January 18, 2021 (962.0 KB)
  6. 3.3.0.rc1 - July 02, 2017 (961.5 KB)
显示所有 (274 个版本)

Runtime 依赖关系 (1):

  • spree_core = 3.3.0.rc1
  • 要求:

    none

    所有者:

    作者:

    • Sean Schofield

    SHA 256 checksum:

    184666d2127a9f9bb511248e9b171506213e7aba2f7bf7d6a261212ed8f5a432

    下载总次数 1,202,882

    这个版本 995

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可:

    BSD-3-Clause

    需要的 Ruby 版本: >= 0

    需要的 RubyGems 版本: > 1.3.1

    相关链接: